<div class="col-md-12 internal-cover" style="background-image: url('main/images/int_cover.jpg')"><!--start of internal-cover-->
         
      </div><!--end of internal-cover-->

       <article class="col-md-12 internal-hero"><!--start of internal-hero-->
            <div class="col-md-12 internal-hero-title">
              <h1 class="col-md-12 main-title give-color1-bg give-radius">About Us</h1>
            </div>
            <div class="col-md-12 internal-hero-text give-card-bg give-radius give-shadow">
              <h1 class="col-md-12 give-color1-c">History of school</h1>
              <p>Misr Language Schools (MLS) Was Inaugurated By His Excellency Mohamed Hosni Mubarak, President Of Egypt, In April 1985. The School Premises Covers An Area Of 17.6 Acres And Is Located Next To The Great Pyramids Of Giza.MLS Facilities Have Also Expanded To Include Many Gardens And Playgrounds. Also Sports Facilities Like A Football Stadium, Tennis, Basketball And Volleyball Courts, And A Skating Rink.</p>
            </div>
      </article><!--end of internal-hero-->


      <!--this <internal-wrapper> is important for give a min-height if content was not enough for making the website full height in the HD res-->
      <section class="col-md-12 internal-wrapper"><!--start of internal-wrapper-->
          <div class="clearfix about"><!--start of about-->
            <div class="col-md-6 about-mission">
              <div class="about-inner">
               <h1>Our Mission </h1>
               <p>Misr Language School (MLS) Is Dedicated To Providing All Students With An Equal Opportunity To Pursue Their Education While Nurturing All Aspects Of Academic Integrity, Civility, Self-Respect, And Self Realization. Misr Language Schools (MLS) Helps In Fostering The Journey Towards Self-Exploration, And Cultivating A Sense Of Pride In One’s Identity And Heritage, Thus Instilling A Deep Sense Of Commitment To Our Country, Its History, Culture And Tradition.In Addition, We Firmly Believe That Parents, Teachers, Students And Administrators Constitute A Partnership That Works Together Towards The Empowerment Of Students In Achieving The School's Objectives.</p>
              </div>
            </div>
            <div class="col-md-6 about-vision">
              <div class="about-inner">
               <h1>Our Vision </h1>
               <p>Education Is A Growth Process That Includes The Mental, Moral, Emotional, Physical And Spiritual Aspects Of The Individual. At Misr Language Schools (MLS) Each Student Is Seen As A Unique Individual Who Possesses Certain Potential, Needs, Aspirations And Interests. We Recognize That All Students Are Individuals. Our Purpose Is To Provide Them With Opportunities For Personal Discovery And Growth As Well As Varied Experiences That Will Enable Them To Achieve Their Utmost Potential In Order To Become Successful And Productive Members Of Society.</p>
              </div>
            </div>
          </div><!--end of about-->
          
          <div class="container"><!--start of container-->
            <h1 class="col-md-12 main-title give-color1-bg give-radius">Principal statement</h1>
            <article class="row clearfix statment">
              <div class="col-md-4 statment-image give-fullRadius">
                <img src="main/images/testo1.jpg" alt="" style="right: 115px;">
              </div>
              <div class="col-md-8 statment-text">
                  <p>“School Is A Life-Changing Journey, Not Merely An Event. You Are On A Quest To Learn New Things, To Expand Your Thinking, To Make A Better Life For You And Your Children, To Advance In Your Job, To Learn A New Skill, To Achieve A Dream . No Matter Your Destination, Know That IGCSE Administration Is Here To Help You Navigate Your Way. Your Journey Will Be A Dynamic One Filled With Rainbows, Storms, Summer Rain Showers, And Sunny Days. When You Experience A Rainbow, Remember To Take The Time To Enjoy It And To Celebrate Your Achievement. ”</p>
                  <h1 class="col-md-12 give-color1-c give-openSans">ADRIANA LIMA</h1>
                  <p class="col-md-12 give-color1-c">School Principal </p>
              </div>
            </article>
          </div><!--end of container-->

          <section class="col-md-12 give-card-bg accreditation">
            <article class="container">
              <h1 class="col-md-12 give-color1-c">School Accreditation</h1>
              <p>School Is A Life-Changing Journey, Not Merely An Event. You Are On A Quest To Learn New Things, To Expand Your Thinking, To Make A Better Life For You And Your Children, To Advance In Your Job, To Learn A New Skill, To Achieve A Dream . . . No Matter Your Destination, Know That IGCSE Administration Is Here To Help You Navigate Your Way. </p>
              <ul class="clearfix accreditation-logos">
                <li><img src="main/images/about-logo1.png" alt=""></li>
                <li><img src="main/images/about-logo2.png" alt=""></li>
                <li><img src="main/images/about-logo3.png" alt=""></li>
                <li><img src="main/images/about-logo4.png" alt=""></li>
              </ul>
            </article>
          </section>
      </section><!--end of internal-wrapper-->
